Anki Forums

ANKI Add-Ons Not working

When I tried to download the pop up dictionary add on, I got an error message that said it wasn’t supported. Anyone know why?

.
On Reddit for the medics, @glutanimate suggested that users should stick with 2.1.40 for the moment:
.

.